apiVersion: v1
kind: ServiceAccount
metadata:
    name: admin-user
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBYK0lGZlN5TWxKTmYraytR
            WUxoV3FVbkQ5Q2R1c0Z5Mjl5ZU9WMHRjUGlvCnFvTjVPVTVLektxaXBhbHE2YlpT
            VFczV0M4Rm52U1RGbkw3NEIwZlR2VzAKLS0tIFpEL0RVYWthN3NRZTQ5VDZiOFZi
            NzJETW5JY3dSRHRwOXl1bG9WSFBPVFEKaujEwsPk89ZymYpAkUJ+WUldjsf5e/dX
            IrDX4NyK8+lBMFBPDf2P6/HlUpUiqop9soyf5l0jUCum1jN29It52w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:bM9oWd6+qXX6idzP0TuEAV85QSVTKyUNt2HY9vyJuQbc9MWL9Pyrf55Eum1uH/abM6sL5IQ4E0IORyDJuuEAFzF3YABZeJy7AOWWwUOWtJFnRnkV7DcVX6cLv0vPw1elc1iCbL6+Mn1KYOH7F899FcD8x62tY00vLtJbrbNuDg4=,iv:qEtKVlUT3WXrC8uEXyJLYGW5iBll795m19cZetB8RYQ=,tag:N7o9FAe0EfgsWVnX2pzsBw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
    name: admin-user
roleRef:
    apiGroup: ENC[AES256_GCM,data:/DBVjY3TjfvPTNKQTI/c2ABjub9n5MYcCg==,iv:PxiY7TLA3sn9ZvUb0gHyfkIzC6XFCerG0wsI/9qtnxo=,tag:jR5Y2oa6V6Zx3Ne48+iZBQ==,type:str]
    kind: ClusterRole
    name: ENC[AES256_GCM,data:Et1IiqIQkVR3sUWslQ==,iv:fGIHoeeN9Z7IofQUJsx5SmIhpvWYYsKadiR5iSA2IO0=,tag:q0eEN/ONmywE1JFM5z89eA==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:qififTssP0av6Q==,iv:KteL+kln19uCpcXYAGNWaviNad02rl0y/C4GrEfIFEI=,tag:goz848+guzGCOWjtmzdXBQ==,type:str]
      namespace: ENC[AES256_GCM,data:lw/RWylam4DgJV5Q+Ldqls9RIYA=,iv:kKfNW8VWeu4nSBeURgkwMCBRe2kRefZkcpBMqH2rA9k=,tag:oxUa1vOhNP7fM+kskxZ3pw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBYK0lGZlN5TWxKTmYraytR
            WUxoV3FVbkQ5Q2R1c0Z5Mjl5ZU9WMHRjUGlvCnFvTjVPVTVLektxaXBhbHE2YlpT
            VFczV0M4Rm52U1RGbkw3NEIwZlR2VzAKLS0tIFpEL0RVYWthN3NRZTQ5VDZiOFZi
            NzJETW5JY3dSRHRwOXl1bG9WSFBPVFEKaujEwsPk89ZymYpAkUJ+WUldjsf5e/dX
            IrDX4NyK8+lBMFBPDf2P6/HlUpUiqop9soyf5l0jUCum1jN29It52w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:bM9oWd6+qXX6idzP0TuEAV85QSVTKyUNt2HY9vyJuQbc9MWL9Pyrf55Eum1uH/abM6sL5IQ4E0IORyDJuuEAFzF3YABZeJy7AOWWwUOWtJFnRnkV7DcVX6cLv0vPw1elc1iCbL6+Mn1KYOH7F899FcD8x62tY00vLtJbrbNuDg4=,iv:qEtKVlUT3WXrC8uEXyJLYGW5iBll795m19cZetB8RYQ=,tag:N7o9FAe0EfgsWVnX2pzsBw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
